/*
Theme Name:	Twenty Twelve Child
Theme URI:	http://cctpp.com
Description:	Child theme for the Twenty Twelve theme
Author:		Verne Thompson
Author URI:	http://cctpp.com/About
Template:	twentytwelve
Version:	0.1.1
*/
@import url("../twentytwelve/style.css");
/* ------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}
/* THE CODE IN LINES 57-59 IS ADDED (by Verne) IN ORDER TO PRODUCE A
* CONTRASTING BACKGROUND COLOR FOR THE WIDGET AREA. */	
	.widget-area {
                background-color: #F2F1A7;
        }
        .widget-title {
	color: #E81B07;
/*  THE FOLLOWING TWO LINES ARE ALTERED IN AN ATTEMPT (by Verne) TO MAKE
THE "Upcoming Events" TEXT LARGER ON THE RIGHT SIDEBAR. THE ORIGINAL VALUES
DID NOT APPEAR LIKE THIS, AS THE CODE BELOW IS FROM THE TWENTY-ELEVEN THEME. */
	font-size: 18px;
	font-weight: 800;
/*  THIS NEXT LINE IS ADDED IN A EFFORT TO CENTER THE TEXT. */
	margin: 1.2em;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
}

	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
/* THIS CODE GOES IN THE STYLE.CSS FILE WITHIN THE CHILD THEME DIRECTORY AND
* IS ADDED IN AN ATTEMPT (by Verne) TO REDUCE THE WHITE SPACE BETWEEN THE
* BOTTOM OF THE MAIN NAVIGATION MENU AND THE FIRST POST.*/
        .site-header {padding-bottom: 0rem;}
/* AND IT WORKED. */
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		line-height: 2.1; /* THIS VALUE IS REDUCED FROM 3.692307692 TO MAKE THE NAV-MENU LINES CLOSER. */
		text-transform: uppercase;
		white-space: nowrap;
/* THE FOLLOWING TWO LINES OF CODE ARE ADDED (by Verne) TO CHANGE THE MENU
*  FONT SIZE SLIGHTLY AND TO MAKE IT BOLDFACE. */
		font-size: 14px;
		font-weight: bold;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
/* =Main content and comment content
-------------------------------------------------------------- */

/* IN THE FOLLOW CODE SEGMENT, THE FONT FAMILY FOR POST TITLES IS CHANGED TO 'Village Square' AND
 * THE FONT SIZE IS INCREASED FROM 22-PIXELS TO 28-PIXELS.  CHANGED BY VERNE ON JAN 19, 2014. */
	.entry-header .entry-title a {
	        font-family: Village Square, sans serif;
		font-size: 28px;
/*		font-size: 1.571428571rem; */
/*		font-weight: bold; */
		text-decoration: none;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
/* THE FOLLOWING CODE LINES ARE ADDED (by Verne) IN AN ATTEMPT TO GET THE
 * APPROPRIATE COLORS TO DISPLAY FOR LINKS IN THE PAGE AND POST CONTENT. */
        .entry-content a:link, .comment-content a:link {
                color: #0200FF; /* Blue */
                font-weight: bold;
}
        .entry-content a:hover, .comment-content a:hover {
                color: #FF0D00; /* Red */
}
/* THE FOLLOWING CODE LINES ARE ADDED (by Verne) IN AN ATTEMPT TO REDUCE
 * THE WHITE SPACE BETWEEN LINES OF TEXT IN THE PAGE AND POST CONTENT. */
        .entry-content p, .entry-summary p {
                color: black;
                font-family: Arial, sans-serif;
                font-size: 1.8rem;
                line-height: 1.0;
}
/* THIS CODE IS ADDED (by VMT) IN AN EFFORT TO GET THE EMBED YOUTUBE ADVANCED
 * VIDEO PLUG-IN WORKING PROPERLY AGAIN.  IN THE PARENT THEME FILE, THE NOTATION
 * IS Make sure videos and embeds fit their containers.  MY ONLY ALTERATION FROM
 * CODE IN THE PARENT THEME FILE IS TO ELIMINATE THE "OBJECT," LINE. */
embed,
iframe,
video {
	max-width: 100%;
}
